* {
  box-sizing: border-box;
}

body, a, ul, li, h1, h2, h3, h4, p, form, label, input, button, textarea {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  display: block;
  max-width: 100%;
}

button, input, textarea {
  border: none;
  background: none;
  outline: none;
}

button {
  cursor: pointer;
}

a {
  text-decoration: none;
}

.container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  max-width: 970px;
  margin: 0 auto;
}
.container > * {
  margin-left: 15px;
  margin-right: 15px;
}
@media screen and (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}
@media screen and (max-width: 991px) {
  .container {
    max-width: 750px;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 100%;
  }
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

body {
  font-family: "Roboto", sans-serif;
  position: relative;
}

button, input, textarea {
  font-family: "Roboto", sans-serif;
}

.separador {
  display: block;
  width: 100%;
  height: 6px;
  background-color: #E86B37;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
}

.titulo {
  font-size: 1.875em;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.titulo:after {
  content: "";
  display: block;
  width: 200px;
  height: 2px;
  background-color: #E86B37;
  margin: 8px auto 60px;
}

.back-to-top {
  visibility: hidden;
  position: fixed;
  right: 20px;
  bottom: 20px;
  margin: 0;
  font-size: 2em;
  width: 50px;
  height: 50px;
  line-height: 43px;
  text-align: center;
  background: rgba(255, 255, 255, 0.75);
  border: 1px solid rgba(144, 144, 144, 0.25);
  z-index: 15;
  transition: .3s ease;
}
.back-to-top i {
  color: black;
}

.visible {
  visibility: visible;
}

.header {
  background-color: #E86B37;
}
.header .container {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.header .logo {
  max-width: 700px;
}

.menu-telefone {
  background-color: #080808;
  padding: 10px 0;
  margin-bottom: 15px;
  color: #fff;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}
.menu-telefone > * {
  margin-left: 15px;
  margin-right: 15px;
}
.menu-telefone > * {
  margin-left: 0;
  margin-right: 0;
}
.menu-telefone i {
  margin-right: 10px;
  font-size: 1.75em;
  color: #25D366;
}
@media screen and (max-width: 767px) {
  .menu-telefone {
    font-size: 1.125em;
  }
}

.menu-nav {
  padding: 15px 0px;
}
.menu-nav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.menu-nav ul > * {
  margin-left: 15px;
  margin-right: 15px;
}
.menu-nav ul > * {
  margin-left: 0;
  margin-right: 0;
}
.menu-nav ul a {
  color: #fff;
  font-size: 1.125em;
  display: block;
  padding: 5px;
  margin: 0 10px;
}
@media screen and (max-width: 499px) {
  .menu-nav ul a {
    font-size: 0.875em;
    padding: 2px;
    margin: 5px;
  }
}
.menu-nav ul a:hover {
  color: #080808;
}

.produtos {
  padding: 30px 0;
  text-align: center;
}
@media screen and (max-width: 991px) {
  .produtos {
    padding: 50px 0;
  }
}
.produtos .container {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.produtos h2 {
  text-transform: uppercase;
  margin: 15px 0;
}
.produtos .preco {
  font-size: 2.25em;
  font-weight: bold;
  color: #E86B37;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .produtos .preco {
    font-size: 2em;
  }
}

.single-produto {
  display: block;
  color: black;
  border: 1px solid #eee;
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-flex-basis: calc(30% - 30px);
  -moz-flex-basis: calc(30% - 30px);
  -ms-flex-basis: calc(30% - 30px);
  flex-basis: calc(30% - 30px);
}
.single-produto:hover {
  transform: scale(1.02);
}
@media screen and (min-width: 992px) {
  .single-produto {
    max-width: calc(25% - 30px);
  }
}
@media screen and (max-width: 991px) {
  .single-produto {
    -webkit-flex-basis: calc(50% - 30px);
    -moz-flex-basis: calc(50% - 30px);
    -ms-flex-basis: calc(50% - 30px);
    flex-basis: calc(50% - 30px);
  }
}
@media screen and (min-width: 500px) and (max-width: 991px) {
  .single-produto {
    max-width: calc(50% - 30px);
  }
}
@media screen and (max-width: 767px) {
  .single-produto {
    -webkit-flex-basis: 220px;
    -moz-flex-basis: 220px;
    -ms-flex-basis: 220px;
    flex-basis: 220px;
  }
}
.single-produto .produto-img {
  padding: 20px;
}
.single-produto .no-padding {
  padding: 0;
}
.single-produto .produto-info {
  border-top: 1px solid #eee;
  padding: 10px 0 30px;
}
.single-produto h2 {
  letter-spacing: 0.02em;
}
.single-produto p {
  margin: 10px 0;
}

.pagamento {
  text-align: center;
  padding: 20px 0px 0px;
}
.pagamento .container {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.pagamento p {
  margin: 10px 5px;
  font-size: 1.25em;
  font-weight: bold;
}
.pagamento .parcelamento {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.pagamento .parcelamento > * {
  margin-left: 15px;
  margin-right: 15px;
}
.pagamento .bandeiras {
  max-width: 300px;
}

.servicos {
  padding: 40px 0;
  background-color: #080808;
  color: white;
}
@media screen and (max-width: 991px) {
  .servicos {
    padding: 70px 0;
  }
}
.servicos .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 991px) {
  .servicos .container {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.img-servicos {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 991px) {
  .img-servicos {
    max-width: 80%;
    margin-bottom: 30px;
  }
}

.lista-servicos {
  padding-left: 30px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.lista-servicos li {
  font-size: 1.5em;
  margin-bottom: 20px;
  padding-left: 10px;
  list-style: outside;
  font-weight: bold;
  letter-spacing: 0.03em;
}

.quem-somos {
  padding: 40px 0;
}
@media screen and (max-width: 991px) {
  .quem-somos {
    padding: 70px 0;
  }
}
.quem-somos .container {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.quem-somos h3 {
  font-size: 1.5em;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #E86B37;
}
.quem-somos p {
  font-size: 1.125em;
  line-height: 1.5em;
  margin-bottom: 50px;
}

.lojas {
  padding: 40px 0;
  background-color: #080808;
  color: white;
}
@media screen and (max-width: 991px) {
  .lojas {
    padding: 70px 0;
  }
}
.lojas h3 {
  text-transform: uppercase;
  color: #E86B37;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
  font-size: 1.5em;
}
.lojas p {
  color: white;
  font-size: 1.125em;
  margin-bottom: 15px;
}
.lojas p i {
  margin-right: 20px;
}
@media screen and (max-width: 991px) {
  .lojas .container {
    flex-direction: column;
  }
}

.single-loja {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-bottom: 20px;
  position: relative;
}
.single-loja iframe {
  width: 100%;
  height: 300px;
  margin-top: 20px;
}
.single-loja .waze {
  display: block;
  position: absolute;
  right: 0;
  top: 30px;
}
@media screen and (max-width: 991px) {
  .single-loja .waze {
    position: static;
  }
}
.single-loja .waze-img {
  width: 50px;
}

.footer {
  padding: 20px;
  font-size: 1.5em;
  background-color: #E86B37;
  color: white;
  font-weight: bold;
}
.footer a, .footer i {
  color: white;
  font-weight: normal;
  transition: color ease 0.3s;
}
.footer a:hover, .footer i:hover {
  color: #080808;
  cursor: pointer;
}
.footer .contato a {
  margin-left: 10px;
}
@media screen and (max-width: 767px) {
  .footer .contato a {
    margin-left: 0;
  }
}
.footer .facebook {
  width: 60px;
}
.footer .container {
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .footer .container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .footer .container > * {
    margin-left: 15px;
    margin-right: 15px;
  }
  .footer .container > * {
    margin-left: 0;
    margin-right: 0;
  }
}

.criado {
  background-color: white;
  color: #080808;
  font-size: 1.125em;
  padding: 15px 0;
}
.criado a {
  color: #080808;
  font-weight: bold;
  transition: color ease 0.3s;
}
.criado a:hover {
  color: #E86B37;
  cursor: pointer;
}
.criado .container {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

.horario {
  padding: 40px 0;
  text-align: center;
}
.horario .container {
  display: flex;
  justify-content: center; /* Centraliza horizontalmente */
  gap: 20px;
}
@media screen and (max-width: 991px) {
  .horario {
    padding: 70px 0;
  }
}

.horario h2 {
  text-transform: uppercase;
  margin: 15px 0;
}
.horario .preco {
  font-size: 2.25em;
  font-weight: bold;
  color: #E86B37;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .horario .preco {
    font-size: 2em;
  }
}

.single-horario {
  display: block;
  color: black;
  border: 1px solid #eee;
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-flex-basis: calc(25% - 30px);
  -moz-flex-basis: calc(25% - 30px);
  -ms-flex-basis: calc(25% - 30px);
  flex-basis: calc(25% - 30px);
}

@media screen and (min-width: 992px) {
  .single-horario {
    max-width: calc(25% - 30px);
  }
}
@media screen and (max-width: 991px) {
  .single-horario {
    -webkit-flex-basis: calc(50% - 30px);
    -moz-flex-basis: calc(50% - 30px);
    -ms-flex-basis: calc(50% - 30px);
    flex-basis: calc(50% - 30px);
  }
}
@media screen and (min-width: 500px) and (max-width: 991px) {
  .single-horario {
    max-width: calc(50% - 30px);
  }
}
@media screen and (max-width: 767px) {
  .single-horario {
    -webkit-flex-basis: 220px;
    -moz-flex-basis: 220px;
    -ms-flex-basis: 220px;
    flex-basis: 220px;
  }
}
.single-horario .produto-img {
  padding: 20px;
}
.single-horario .no-padding {
  padding: 0;
}
.single-horario .produto-info {
  border-top: 1px solid #eee;
  padding: 10px 0 30px;
}
.single-horario h2 {
  letter-spacing: 0.02em;
}
.single-horario p {
  margin: 10px 0;
}